@charset "UTF-8";

.pcView {
  display: block !important;
}
@media (max-width: 761px) {
  .pcView {
    animation: gelatine 1s 2;
    display: none !important;
  }
}

.spView {
  display: none !important;
}
@media (max-width: 760px) {
  .spView {
    display: block !important;
  }
}

@media screen and (min-width: 761px) {
.form-container {
  background-color: #e6e6e6;
  padding: 80px 0;
  height: auto;
}
}

@media screen and (max-width: 760px) {
.form-container {
  background-color: #e6e6e6;
  padding: 30px 10px;
  height: auto;
}
}

.form-wrap {
  display: block;
  max-width: 800px;
  height: auto;
  margin: 0 auto;
  border-radius: 10px;
  background-color: #fff;
}

@media screen and (min-width: 761px) {
.form-title {
  padding: 30px 30px 10px;
}
}

@media screen and (max-width: 760px) {
.form-title {
  padding: 30px 20px 10px;
}
}

@media screen and (min-width: 761px) {
.form-title img {
  max-width: 300px;
}
}

@media screen and (max-width: 760px) {
.form-title img {
  max-width: 200px;
}
}

@media screen and (min-width: 761px) {
.form-title p {
  font-size: 20px;
  font-weight: bold;
  padding: 10px 0;
  border-bottom: 1px solid #333;
}
}

@media screen and (max-width: 760px) {
.form-title p {
  font-size: 14px;
  font-weight: bold;
  padding: 10px 0;
  border-bottom: 1px solid #333;
}
}

@media screen and (min-width: 761px) {
form {
  max-width: 800px;
  padding: 10px 20px;
  margin: 0 auto;
}
.form-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  border-bottom: 1px solid #e6e6e6;
}
}

@media screen and (max-width: 760px) {
form {
  max-width: 800px;
  padding: 10px;
  margin: 0 auto;
}
.form-row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px 0;
    border-bottom: 1px solid #e6e6e6;
  }
}

.form-row:last-child {
  border-bottom: none;
}
@media screen and (min-width: 761px) {
.form-label {
  display: flex;
  align-items: center;
  max-width: 300px;
}
}

@media screen and (max-width: 760px) {
.form-label {
  display: flex;
  align-items: center;
  max-width: 300px;
  padding-bottom: 10px;
}
}
.form-label label {
  font-weight: bold;
}


.red {
  margin-left: 10px;
  padding: 5px 6px;
  border-radius: 3px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  background-color: red;
  margin-right: 10px;
}


.blue {
  margin-left: 10px;
  padding: 5px 6px;
  border-radius: 3px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  background-color: slateblue;
  margin-right: 10px;
}

@media screen and (min-width: 761px) {
.form-row input {
  border: #e6e6e6 solid 1px;
  padding: 10px 20px;
  border-radius: 5px;
  max-width: 500px;
}
}

@media screen and (max-width: 760px) {
.form-row input {
  border: #e6e6e6 solid 1px;
  padding: 10px 20px;
  border-radius: 5px;
  width: 330px;
}
}

@media screen and (min-width: 761px) {
.form-row select {
  border: #e6e6e6 solid 1px;
  padding: 10px 20px;
  border-radius: 5px;
  width: 500px;
}
}

@media screen and (max-width: 760px) {
.form-row select {
  border: #e6e6e6 solid 1px;
  padding: 10px 20px;
  border-radius: 5px;
  width: 330px;
}
}

@media screen and (min-width: 761px) {
.form-row textarea {
  border: #e6e6e6 solid 1px;
  padding: 10px 20px;
  border-radius: 5px;
  max-width: 500px;
}
}

@media screen and (max-width: 760px) {
.form-row textarea {
  border: #e6e6e6 solid 1px;
  padding: 10px 20px;
  border-radius: 5px;
  width: 330px;
}
}

select:invalid {
  color: #999;
}

select option {
  color: #000066;
}

input,
textarea {
  border: #e6e6e6 solid 1px;
  border-radius: 3px;
  padding: 15px 20px;
  font-size: 16px;
  color: #333;
  flex-grow: 1;
}
input::placeholder,
textarea::placeholder {
  color: #999;
  font-size: 14px;
}
select {
  background-color: #f2f4f5;
  border: none;
  border-radius: 3px;
  padding: 15px 20px;
  font-size: 16px;
  color: #333;
}

@media screen and (min-width: 761px) {
.send {
  padding: 15px 80px;
  border-radius: 5px;
  color: #fff;
  font-weight: bold;
  background-color: #eb5c37;
}
}

@media screen and (max-width: 760px) {
.send {
  padding: 15px 80px;
  border-radius: 5px;
  color: #fff;
  font-weight: bold;
  background-color: #eb5c37;
  margin-top: 20px;
}
}

.send[disabled] {
  background-color: #aaa;
  cursor: not-allowed;
}

input[type="checkbox"] {
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type="checkbox"] {
  position: relative;
  width: 16px;
  height: 16px;
  border: 1px solid #000;
  vertical-align: -2px;
}

input[type="checkbox"]:checked:before {
  position: absolute;
  top: -10px;
  left: 6px;
  transform: rotate(50deg);
  width: 10px;
  height: 20px;
  border-right: 2px solid #3337d4;
  border-bottom: 2px solid #3337d4;
  content: "";
}

.privacy-wrap {
  padding-top: 40px;
}

.privacy-wrap p {
  font-size: 14px;
  line-height: 1.2rem;
}

.privacy-link {
  color: #3337d4;
  font-weight: bold;
  text-decoration:underline;
  text-decoration-color: #3337d4;
}

.privacy-link::after{
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  background: url(../images/link.png) no-repeat;
  background-size: contain;
  margin-right: 3px;
}

@media screen and (min-width: 761px) {
  .form-bottom {
    display: flex;
    align-items: center;
    justify-content: space-around;
    max-width: 800px;
    margin: 0 auto;
    padding: 30px 0;
  }
}
@media screen and (max-width: 760px) {
  .form-bottom {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 400px;
    margin: 0 auto;
    padding: 30px 0;
  }
}

.form-footer {
  background-color: #e6e6e6;
}